<?php
/*
  $Id: checkout_payment.php,v 1.14 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE_1', 'Zamówienie');
define('NAVBAR_TITLE_2', 'Sposób zapłaty');

define('HEADING_TITLE', 'Informacje o płatności');

define('TABLE_HEADING_BILLING_ADDRESS', 'Adres płatnika');
define('TEXT_SELECTED_BILLING_DESTINATION', 'Wybierz z listy adres, na który mamy wysłać fakturę.');
define('TITLE_BILLING_ADDRESS', 'Adres płatnika:');

define('TABLE_HEADING_PAYMENT_METHOD', 'Sposób zapłaty');
define('TEXT_SELECT_PAYMENT_METHOD', 'Wybierz preferowany sposób zapłaty dla tego zamówienia.');
define('TITLE_PLEASE_SELECT', 'Wybierz');
define('TEXT_ENTER_PAYMENT_INFORMATION', 'Obecnie jest to jedyny dostępny sposób zapłaty możliwy do wyboru w tym zamówieniu.');

define('TABLE_HEADING_COMMENTS', 'Dodaj komentarz do swojego zamówienia');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Kontynuuj procedurę zamawiania');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'aby potwierdzić zamówienie.');
?>
